# Enable 'code' tickets in approval processing
Set($UseCodeTickets, 1);
# Enable batch transaction scrips
Set($UseTransactionBatch , 1);
@EmailInputEncodings = qw(utf-8 big5 us-ascii);
Set($WebBaseURL, '');
Set($CompanySpecific, '');
Set($NotifyActor, 1);

1;
